.as-hero-1-img {
    right: auto;
    left: 0;
}
.as-pr-btn-1 {
    padding-left: 0;
    padding-right: 25px;
}
.as-pr-btn-1::after {
    left: auto;
    right: 0;
}
.as-about-1-features {
    margin-right: 0;
    margin-left: -230px;
}
.as-about-1-expri {
    direction: ltr;
}
.as-about-1-fold-scene {
    direction: ltr;
}
.as-industry-1-mask {
    margin-right: 0px;
    margin-left: -240px;
    direction: ltr;
}
.as-achieve-1-team-member {
    direction: ltr;
}
.as-choose-1-right {
    margin-right: 0;
    margin-left: -48px;
}
.as-projects-1-wrap {
    margin-right: -200px;
}
.as-footer-1-marquee{
    direction: ltr;
}